 .ast-woo-shop-archive .site-content > .ast-container {
        max-width: 100% !important;
    }

body .ast-container{
    padding-right:0px !important;
    padding-left:0px !important;
}

body .cat_ini  li.product.product-category a {
    max-height: 100%;
    height:auto !important;

}
body  .cat_ini li.product.product-category a img {
    height:fit-content !important;
    padding:20px 40px;
}
body .cat_ini  mark.count{
    display:none !important;
}
body .cat_ini ul.products li.product{
        display: flex !important;
    justify-content: center;
}

body .cat_ini  ul.products li.product.product-category>a {
    display: flex !important;
    padding: 20px 20px;
    align-items: center;
    width: 100%;
}

.cat_ini ul.products li.product .woocommerce-loop-category__title,body .cat_ini  ul.products li.product.product-category>a:hover .woocommerce-loop-category__title {
 background-color: #F1F2F7 !important;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    text-align: center;
    padding:0px 20px;
    max-width:fit-content;
  
    
}
.cat_ini li.product-category.product {
    background: #fff;
    border-radius: 15px;
}
.cat_ini li.product-category.product:hover {
    background:url('/wp-content/uploads/2025/02/sub_categoria_fundo.jpeg');
    background-repeat:none;
    background-size:cover;
}
body .cat_ini li.product-category img, .slider_category img{
    transition:all 0.3s ease-in-out;
}
body .cat_ini li.product-category:hover img, .slider_category .product-item:hover img{
    transform:scale(1.1);
}
body .cat_ini ul.products li.product{
    width:100% !important;
}
.cat_ini ul.products{
padding: 40px 0px;
}



.slider_category a {
    box-shadow: none;
    text-decoration: none;
    display: flex;
    flex-direction: column;
}

.slider_category .swiper-container  {
    overflow: hidden !important;
}

.slider_category .product-rating {
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
    color: var(--neutral-color-3, #AFAFAF);
leading-trim: both;
text-edge: cap;

/* UI/Poppins/Desktop/Small */
font-family: Poppins;
font-size: 16px;
font-style: normal;
font-weight: 300;
line-height: 150%; /* 24px */
}

.slider_category span.yith-wcwl-add-to-wishlist-button__label {
    display: none;
}
.slider_category  .yith-add-to-wishlist-button-block.yith-add-to-wishlist-button-block--initialized {
    position: absolute;
    right: 20px;
    top:20px;
}

.slider_category .fundo {
    padding:40px 50px;
    width: 100%;
   border-radius: 10px;
border: 2px solid rgba(82, 82, 82, 0.00) !important;
background: var(--neutral-color-4, #F1F2F7)!important;
margin-bottom: 10px;
}
.slider_category h3{
    color: var(--neutral-color-1, #191919);
leading-trim: both;
text-edge: cap;

/* UI/Poppins/Desktop/Small caps */
font-family: Poppins;
font-size: 16px;
font-style: normal;
font-weight: 300;
line-height: 150%; /* 24px */
text-transform: uppercase;
margin-bottom: 10px;
}


.slider_category .star-rating, .slider_category .star-rating::before{
    color:#1160C5;
}

.slider_category del bdi ,.slider_category ins{
    color: var(--neutral-color-3, #AFAFAF);
leading-trim: both;
text-edge: cap;
/* UI/Poppins/Desktop/Small caps */
font-family: Poppins;
font-size: 16px;
font-style: normal;
font-weight: 300;
line-height: 150%; /* 24px */
text-decoration-line: strikethrough;
text-transform: uppercase;
}


.slider_category ins > ins, .slider_category bdi{
    color: var(--neutral-color-1, #191919);
leading-trim: both;
text-edge: cap;
/* UI/Poppins/Desktop/P semibold caps */
font-family: Poppins;
font-size: 20px;
font-style: normal;
font-weight: 500;
line-height: 150%; /* 30px */
text-transform: uppercase;
}

.slider_category .swiper-button-nexts{
    right:0px;
    transform:rotate(-90deg);

}
.slider_category .swiper-button-prevs{
    left:0px;
transform:rotate(90deg);
}



.swiper-button-nexts, .swiper-button-prevs {
    position: absolute;
    top: 50%;
    width: calc(var(--swiper-navigation-size) / 44* 27);
    height: var(--swiper-navigation-size);
    margin-top: calc(0px -(var(--swiper-navigation-size) / 2));
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

.slider_category .product-item:hover .fundo{
   border: 2px solid rgba(82, 82, 82, 0.15) !important;
   
    
}


.slider_category .product-item{transition:all 0.3s ease-in-out}
/*.slider_category .product-item:hover{
    margin-top:-20px;
}*/

.slider_category .swiper {
    margin:20px 30px;
}


.slider_category p{
       margin: 20px 0px;
}



.slider_category a.button::before{
    content:url('/wp-content/uploads/2025/02/icone_Prancheta-2.svg');
}

.slider_category a.button{
    background-color: transparent;
    color:#191919;
        display: flex !important;
    font-size: 1rem;
    line-height: 1em;
    flex-direction: row;
    align-items: center;
    gap: 10px;
    padding:0px !important;
    max-width:fit-content;
    border-radius:0px;
}

.slider_category a.button:hover{
    color:#191919;
 background-color:transparent;   
 border-bottom:1px solid #191919;
}    
    
span.badge.sale{
    position:absolute;
    top:20px;
    left:20px;
    padding: 8px 12px;
    background:#000;
    color:#fff;
    color: var(--white, #FFF);
leading-trim: both;
text-edge: cap;

/* UI/Poppins/Desktop/Small semibold caps */
font-family: Poppins;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 150%; /* 24px */
text-transform: uppercase;
}    

.no-swiper {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 20px;
}


.slider_category .review-rating {
    display: flex;
    align-items: center;
    order: 0 !important;
}


@media (min-width:1025px){
    .vinhos_banner {
    width:auto !important;
}
}

@media (max-width:1024px){
    body .cat_ini  ul.products li.product.product-category>a {

    padding: 20px 30px;

}
    .cat_ini ul.products li.product .woocommerce-loop-category__title,body .cat_ini  ul.products li.product.product-category>a:hover .woocommerce-loop-category__title {
    bottom: 20px;
    }
    
    
    .cat_ini .woocommerce-loop-category__title{
        font-size:20px !important;
    }
    
    .cat_ini li.product-category.product {
    min-height: 245px;
}
body .cat_ini li.product.product-category a img {
    padding:0px;
}
 .product-grid , .no-swiper {
        grid-template-columns: repeat(3, 1fr); /* 3 produtos por linha em telas médias */

    display: grid;
    gap: 20px; /* Ajuste o espaçamento conforme necessário */
}

body  .product-grid .product-item {
    width: 100% !important; /* Garante que os itens ocupem toda a largura da célula da grid */
}
.slider_category .swiper-button-prevs, .slider_category .swiper-button-nexts{
    display:none;
} 

}

@media (max-width: 767px) {
    .product-grid, .no-swiper {
        grid-template-columns: repeat(2, 1fr); /* 2 produtos por linha em telas pequenas */
    }
}